Scrum - Defect #827

When a subtask is created "Assigned to" field is not set

2014-07-06 21:56 - Emilio Gonzéalez Montafa

Status: Resolved

Priority: Normal

Category: Sprint board

Target version: Scrum v0.7.0

Source: Development Blocked:
Detected on version: Scrum v0.6.0 Alone:
Description

Subtasks:

To do # 828: Fix task & PBI creation actions

Resolved

History

#1 - 2014-07-06 23:34 - Emilio Gonzalez Montana

- Status changed from New to Resolved

#2 - 2015-04-26 11:58 - Emilio Gonzalez Montaina

- Category set to Sprint board
